var i=0;
function expand(){
  if(i==0){
document.getElementById("menu").style.transform="scale(3)";
   document.getElementById("plus").style.transform="rotate(-45deg)";
    i=1;
  }
  else{   document.getElementById("menu").style.transform="scale(0)";
   document.getElementById("plus").style.transform="rotate(0deg)";
    i=0;
  }
}

var elemobfuscate = document.getElementsByClassName("obfuscate")
for (elem of elemobfuscate) {
    var tmp = elem.innerHTML;
    tmp = tmp.replace("__at__", "@");
    tmp = tmp.trim();
    elem.innerHTML= tmp;
    if (elem.nodeName === 'A') {
        attr = document.createAttribute("href");
        attr.value = "mailto:" + tmp;
        elem.setAttributeNode(attr);
    }

}
